
Zyxel ES-315 Managed L2
Model ES-315Part no. 91-010-154001BEAN 4718937506033
28 specifications
- Speed0.1 Gbit/s
- ConnectivityWired
- Weight227 g
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity5
- 10G supportNo
Overview
- Speed
- 0.1 Gbit/s
- Connectivity
- Wired
- Weight
- 227 g
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 5
- 10G support
- No
- Brand
- Zyxel
- Category
- Network Switch
- Model
- ES-315
- Part number
- 91-010-154001B
- EAN / UPC
- 4718937506033
- Also known as
- Zyxel ES-315 Managed L2
Specifications
28 specifications in 11 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| MIB support | RFC1213, RFC1493, RFC1155 SMI, RFC2647 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 5 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1d, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Full duplex | Yes |
| Auto MDI/MDI-X | Yes |
| Flow control support | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 1000 entries |
| Supported data transfer rates | 10/100 Mbps |
| Maximum data transfer rate | 0.1 Gbit/s |
Security
| Specification | Value |
|---|---|
| MAC address filtering | Yes |
Design
| Specification | Value |
|---|---|
| Stackable | Yes |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Other features
| Specification | Value |
|---|---|
| Management platform | telnet, SNMP v2c, ICMP, SSH/SSL |
| Dimensions (WxDxH) | 181.2 x 126.7 x 33.2 mm |
| Connectivity technology | Wired |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -30 - 60 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 10 - 85% |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 227 g |
Certificates
| Specification | Value |
|---|---|
| Certification | UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1, FCC Part15 (Class B), CE EMC |
What people say
Reviews & ratings
Zyxel ES-315 Managed L2
No reviews yet
Be the first to tell others how Zyxel ES-315 Managed L2 works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Zyxel ES-315 Managed L2
All network switch comparisons- Zyxel ES-315 Managed L2 vsZyxel ES2108 network switch Unmanaged L2 BlackCompare specs
- Zyxel ES-315 Managed L2 vsZyxel MS-7206S Managed L2 Power over Ethernet (PoE) BlackCompare specs
- Zyxel ES-315 Managed L2 vsZyxel ES-315-F Managed L2Compare specs
- Zyxel ES-315 Managed L2 vsZyxel ES3124PWR network switch L2+ Power over Ethernet (PoE) BlackCompare specs
- Zyxel ES-315 Managed L2 vsLevelOne GSW-0508 network switch UnmanagedCompare specs
- Zyxel ES-315 Managed L2 vsLevelOne FSW-2218 network switch Unmanaged GreyCompare specs
- Zyxel ES-315 Managed L2 vsAllied Telesis EXSW-1200-50 network switch Unmanaged Power over Ethernet (PoE) BlackCompare specs
- Zyxel ES-315 Managed L2 vsAllied Telesis EXSW-1600-50 network switch Unmanaged Power over Ethernet (PoE) BlackCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB


















